#business #business-hero #title-container {
  position: relative;
}
#business #business-hero #title-container #birds {
  position: absolute;
  left: 100px;
}
#business #business-hero #title-container .wp-block-heading {
  z-index: 3;
}
#business #business-hero #title-container #clouds {
  position: absolute;
  right: 0;
  top: -66px;
}
#business
  #business-hero
  #title-container
  #business
  #business-hero
  #bottom-image,
#business #business-hero #bottom-image img {
  width: 100%;
  max-width: 100%;
}

#business #business-hero #illustration-container figure:first-child {
  margin-bottom: 0 !important;
}
#business #why-choose-us .wp-block-columns {
  min-height: 240px;
}
#business #more-info .wp-block-columns,
#business #why-choose-us .wp-block-columns {
  align-self: stretch;
}
#business #more-info p {
  margin: 0 !important;
}

#business #more-info .wp-block-column,
#business #why-choose-us .wp-block-column {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  justify-content: space-around;
}

#business #why-choose-us .wp-block-column:nth-child(2) {
  border-right: 1px solid var(--wp--preset--color--alto);
  border-left: 1px solid var(--wp--preset--color--alto);
  padding: 0 32px;
}
#business #why-choose-us .wp-block-column:first-child {
  padding-right: 32px;
}
#business #why-choose-us .wp-block-column:last-child {
  padding-left: 32px;
}

#business #ofertas #ofertas-inner-group {
  position: relative;
}

#business #more-info .wp-block-column:first-child {
  padding-right: 90px;
}
#business #more-info .wp-block-column:nth-child(2) {
  padding-right: 40px;
}

#business #more-info .wp-block-column .wp-block-buttons {
  width: 100%;
}

#business #more-info .wp-block-column .wp-block-group img,
#why-choose-us .wp-block-column .wp-block-image img,
#ofertas-inner-group .wp-block-group .wp-block-image img {
  min-width: 24px;
}

#business #ofertas .wp-block-columns {
  max-width: 1100px;
}

#business #ofertas .wp-block-columns #ofertas-inner-group:last-child {
  margin-top: 96px;
}
#business #ofertas #ofertas-inner-group #ofertas-inner-group-illustration-left,
#business
  #ofertas
  #ofertas-inner-group
  #ofertas-inner-group-illustration-right {
  position: absolute;
}

#business #ofertas #ofertas-inner-group #ofertas-inner-group-illustration-left {
  top: -60px;
  width: auto;
  height: fit-content;
  left: 20%;
}
#business
  #ofertas
  #ofertas-inner-group
  #ofertas-inner-group-illustration-right {
  top: -60px;
  left: 60%;
  width: auto;
  height: fit-content;
}

#business #ofertas #ofertas-inner-group .wp-block-buttons,
#business #ofertas #ofertas-inner-group .wp-block-buttons .wp-block-button,
#business #ofertas #ofertas-inner-group .wp-block-buttons .wp-block-button a {
  width: 100%;
}

#business #ofertas #ofertas-title h2 mark {
  position: relative;
  z-index: 3;
}
#business #ofertas .wp-block-heading mark:first-child::after {
  content: "";
  position: absolute !important;
  left: -150px !important;
  top: 15px !important;
  width: 180px !important;
  height: 65px !important;
  background-image: url(/wp-content/themes/wpct-sc/assets/images/Clouds.png) !important;
  z-index: 1;
  background-size: contain;
}
#business #ofertas .wp-block-heading mark:last-child::after {
  content: "";
  position: absolute !important;
  right: -20px !important;
  top: -30px !important;
  width: 61px !important;
  height: 54px !important;
  background-image: url(/wp-content/themes/wpct-sc/assets/images/Animals.png) !important;
  z-index: 1;
  background-size: contain;
}

#business #ofertas #ofertas-title {
  width: 60%;
}
@media (max-width: 1024px) {
  #business #more-info .wp-block-columns {
    padding-left: 24px !important;
    padding-right: 24px !important;
  }
}

@media (max-width: 782px) {
  #business #more-info .wp-block-column .wp-block-group:not(:first-child) {
    margin-top: 24px;
  }
  #business #more-info .wp-block-column:first-child {
    padding-right: 0px;
  }
  #business #more-info .wp-block-column:nth-child(2) {
    padding-right: 0px;
  }
  #business #business-hero #title-container {
    padding: 0 24px !important;
  }
  #business #business-hero #title-container #birds {
    top: -66px;
    left: 24px;
  }
  #business #business-hero #title-container #birds img {
    width: 90px !important;
  }
  #business #business-hero #title-container #clouds {
    right: 24px;
  }
  #business #business-hero #title-container #clouds img {
    width: 135px !important;
  }
  #business #ofertas #ofertas-title h2 mark:first-child::after {
    content: "";
    position: absolute !important;
    left: -150px !important;
    top: 15px !important;
    width: 93px !important;
    height: 34px !important;
    background-image: url(/wp-content/themes/wpct-sc/assets/images/Clouds.png) !important;
    z-index: 1;
    background-size: contain;
  }
  #business #why-choose-us .wp-block-column:not(:first-child) {
    margin-top: 60px;
  }
  #business #why-choose-us .wp-block-column:nth-child(2) {
    border-right: none;
    border-left: none;
    padding: 0;
  }
  #business #why-choose-us .wp-block-column:last-child {
    padding-left: 0;
  }
}
